<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>about_tunnelBear.title</key>
	<string>Informazioni su TunnelBear</string>
	<key>account.title</key>
	<string>Account</string>
	<key>check_for_updates.shortcut</key>
	<string>u</string>
	<key>check_for_updates.title</key>
	<string>Controllo di nuovi aggiornamenti...</string>
	<key>close.shortcut</key>
	<string>w</string>
	<key>close.title</key>
	<string>Chiusura</string>
	<key>copy.shortcut</key>
	<string>c</string>
	<key>copy.title</key>
	<string>Copia</string>
	<key>cut.shortcut</key>
	<string>x</string>
	<key>cut.title</key>
	<string>Taglia</string>
	<key>edit.title</key>
	<string>Modifica</string>
	<key>help.title</key>
	<string>Guida</string>
	<key>hide_others.shortcut</key>
	<string>H</string>
	<key>hide_others.title</key>
	<string>Nascondi gli altri</string>
	<key>hide_tunnelBear.shortcut</key>
	<string>h</string>
	<key>hide_tunnelBear.title</key>
	<string>Nascondi TunnelBear</string>
	<key>log_out.title</key>
	<string>Uscita</string>
	<key>manage_account.title</key>
	<string>Gestione account</string>
	<key>minimize.shortcut</key>
	<string>m</string>
	<key>minimize.title</key>
	<string>Riduci a icona</string>
	<key>paste.shortcut</key>
	<string>v</string>
	<key>paste.title</key>
	<string>Incolla</string>
	<key>preferences.title</key>
	<string>Preferenze</string>
	<key>quit.shortcut</key>
	<string>q</string>
	<key>quit.title</key>
	<string>Abbandona</string>
	<key>redo.shortcut</key>
	<string>Z</string>
	<key>redo.title</key>
	<string>Ripeti</string>
	<key>select_all.shortcut</key>
	<string>a</string>
	<key>select_all.title</key>
	<string>Seleziona tutto</string>
	<key>send_bug_report.shortcut</key>
	<string>b</string>
	<key>send_bug_report.title</key>
	<string>Invia segnalazione di bug</string>
	<key>show_all.title</key>
	<string>Mostra tutto</string>
	<key>tunnelBear.title</key>
	<string>TunnelBear</string>
	<key>tunnelBear_help.title</key>
	<string>Guida di TunnelBear</string>
	<key>undo.shortcut</key>
	<string>z</string>
	<key>undo.title</key>
	<string>Annulla</string>
	<key>upgrade.title</key>
	<string>Upgrade</string>
	<key>window.title</key>
	<string>Finestra</string>
	<key>zoom.title</key>
	<string>Zoom</string>
</dict>
</plist>
